ThemeFuse

ThemeFuse supports this item

Supported

88 comments found.

Dear ThemeFuse,

Bought the template, love it, and am using it for a client’s website at http://www.schinaglelaw.com .

Question: I am attempting to create a Thank You page once a user has completed the contact form on the website. This functionality will allow me to install Google conversion tracking.

Is there any way for me to do this with the theme? If not, I highly suggest making this possible in future releases, because users of this theme are trying to run the most efficient websites possible for their businesses.

Please let me know!

Thanks, Erik

Hi Erik,

your question was answered on our help desk.

Cheers,
Max.

I can’t access your support page on any browser – I don’t know if it is down or not. But the theme seems to be buggy with posts. Every time I update a post, it will save the settings for the “display yes/no” options. But once I load it from another page, it loses the settings and goes back to default. It’s been impossible to fix. Can you please help?

Hi,

what is the version of the theme you’re using? Please let us know and we will have a look into this.

Cheers,
Max.

Dear “the practice”

Which language switch works with this theme?

can you answer this question also at my mail? info@rutgergruis.nl

Hi,

if you’re about a multilangual plugin then you can use WPML.

Cheers,
Max.

Problem importing content.

Marcelinaa

Marcelinaa Author Team

Hi,

please submit a ticket on this matter from our website and we will help. Here on themeforest we provide limited support because is quite hard to do it in comments. Just submit a ticket and we will be able to help with your requirements.

All the best,
Marcelina.

Dear Support, I notice on the description page that the support version is wordpress 3.9. The practice theme isn’t compatible with recent WP version? As I am interested in buying it, I would like to be sure. Thank you

Marcelinaa

Marcelinaa Author Team

Hello,

Yes, the latest version of the theme are compatible with WordPress 4.3. You’ll have just first to update the theme to the latest version, then update Wordpress to the latest version, and everything will work fine.

All the best,
Marcelina.

Hi,

I’m trying to install the theme into WordPress but it says: “The package could not be installed. The theme is missing the style.css stylesheet. Theme install failed.”

I looked at past comments and you had a tutorial up on how to install it but those links and pages don’t exist anymore. Can you get back to me on this?

Regards.

Never mind, fixed it.

Marcelinaa

Marcelinaa Author Team

Hi,

Thanks for your request. Is there anything else I can help you with? If you will have any questions or if you will get any problems, just feel free to submit a ticket from our website and we will be happy to help.

All the best,
Marcelina.

sarahkim

sarahkim Purchased

Hi, I like this theme, Can I get support after purchasing? questions: where can I add “search” , Can I add top menu above the main menu? thanks Sarah

sarahkim

sarahkim Purchased

hello.. anyone can reply to my questions?... as I need this theme asap..

Marcelinaa

Marcelinaa Author Team

Hi Sarah,

Yes, you’ll get support after you’ll purchase the theme. Just submit a ticket from our website and we’ll be happy to help.

Yes, you can add the search in the top, you’ll have to make some changes in header.php file.

All the best,
Marcelina.

sarahkim

sarahkim Purchased

thanks

Could you please tell me, if the theme works with the actual wordpress version (4.4.1)?

Marcelinaa

Marcelinaa Author Team

Hi,

Yes, the theme works fine with latest version of WordPress.

All the best,
Marcelina.

Thanks a lot!

by
by
by
by
by
by